using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ParticalCleanUp : MonoBehaviour
{
    // Start is called before the first frame update
    private float tik;
    private float end = 2;

    void Start()
    {
        tik = 0;
    }

    // Update is called once per frame
    void Update()
    {
        if(tik >= end)
        {
            Destroy(gameObject);
        }
        else
        {
            tik += Time.deltaTime;
        }
    }
}
